﻿#page #steps ul li span 
{
    *margin: 0px 0px 10px 0px;
    border:0px;
    width:60px;
    height:60px;
    line-height:58px;
}

#page #steps ul li span
{
    background: url(../img/sprite.png) -318px 0px;
}

#page #steps ul li.selected span
{
    background: url(../img/sprite.png) -258px 0px;
}

#menu ul li a span
{
    *margin:0px 0px 4px 0px;
}

.holder
{
    min-width: 760px;
}